/*Whole Page Starts*/
html, body {
margin: 0;
padding: 0;
}

body {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #666666;
background: url(../images/bar.jpg) repeat-x #000; height:1000 px;
text-align: center;
}

#page-container {
width: 800px;
margin: auto;
text-align: left;
}

#header {
background: #ffffff url(../images/header.swf);
height: 170px;
}

h1{
margin: 0;
padding: 0;
}

h1 span {
display: none;
}

#content h2, h3 {
margin: 0;
padding: 0;
padding-bottom: 15px;
}

#content p #sidebar-a p {
margin: 0;
padding: 0;
padding-bottom: 15px;
}

h2 {
font-size:20px;
font-weight: normal;
color: #F26522;
}
h3 {
font-size: 18px;
font-weight: normal;
color: #666666;
}

a {
color: #666666;
text-decoration: none;
}

a:hover {
color: #F26522;
}
/*Whole Page End*/
.hidden {display: none;}

/*Main-nav Begin*/
#main-nav {
height:30px; 
background: url(../images/mainav.jpg)
}

#main-nav dl {
margin: 0;
padding-left: 55px;
float: left;
}

#main-nav dt {
float: left;
padding: 6px 15px 5px;
}

#main-nav dl dt a {
font-size: 15px;
color: #ffffff;
text-decoration: none;
font-weight: bold;

}

#main-nav dl dt a:hover {
color: #666666;
}

#main-nav dl dt a.current {
color: #cccccc;
}

#content img {
padding: 0px;
margin: 0px;
padding-top: 10px;
}

#sidebar-a h3 {
margin: 0;
padding: 0;
padding-bottom: 15px;
}

/*Main-nav End*/


/*Content1 Begin*/
#content1 {
height:50px; 
margin-right: 0px;
background: #ffffff url(../images/content1.jpg);
}

#content1 .padding {
padding: 20px;
padding-right: 20px;
}



/*Content2 End*/



/*Content2 Begin*/
#content2 {
margin-right: 0px;
background: #ffffff url(../images/content.jpg);
line-height: 18px;
}

#content2 .padding {
padding: 90px;
padding-bottom: 30px;
padding-top: 5px;
padding-right: 90px;
}

#content2 img {
padding: 20px;
margin: 10px;
padding-top: 50px;
padding-bottom: 0px;

}


#content2 h2 {
margin: 0;
padding: 0;
padding-bottom: 15px;
}
#content2 h3 {
margin: 0;
padding: 0;
padding-bottom: 5px;
padding-top:10px;
}
#content2 p {
margin: 0;
padding: 0;
padding-bottom: 10px;
}

/*Content End*/




/*Footer Begin*/
#footer {
height: 100px;
color: #666666;
text-align: center;
clear: both;
background: url(../images/footer.jpg);
line-height: 20px;
font-size: 10px;
}

#footer p {
padding-top:40px;
margin: 0;
}
#footer a {
color: #666666;
text-decoration: none;
}
#footer a:hover {
color: #F26522;
}
/*Footer End*/
